:root {
  --text-color: #282829;
  --text-color-2: #ffffff;
  --btn-bg: #ffffff;
}
h1, h2, h3, h4, h5, h6, p, span, ul, li, a, .btn-default, textarea {
	margin: 0;
	padding: 0;
}
* {
	margin: 0;
	padding: 0;
}
ul,li{
  list-style-type: none;
}
a,a:hover,a:focus {
	text-decoration: none;
}
body {
  overflow-x: hidden;
  font-family: 'Poppins', sans-serif;
  position: relative;
}
body::-webkit-scrollbar {
  display: none;
}
.font-2{
  font-family: 'Gentium Book Basic', serif;
}
.container{
	max-width: 1790px;
}
.gen-btn{
  height: 90px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 34px;
  font-weight: 300;
  color: var(--text-color-2);
  background: #000000;
  padding: 0 45px;
  box-shadow: 15px 15px 2px 0px rgba(117,117,121,1);
  border: none;
  position: relative;
}
.gen-btn:hover{
  color: var(--text-color-2);
  background: #000000;
}
.pb-10{
  padding-bottom: 10px;
}
.pb-15{
  padding-bottom: 15px;
}
.pt-15{
  padding-top: 15px;
}
.mb-15{
  margin-bottom: 15px;
}
.pb-20{
  padding-bottom: 20px;
}
.pb-30{
  padding-bottom: 30px;
}
.pb-80{
  padding-bottom: 80px;
}
.has-scroll-smooth {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.has-scroll-smooth [data-scroll-container] {
  transform: perspective(1px);
}
.c-scrollbar {
  height: 100vh;
}
header{
  padding: 80px 0;
  background: #FCFCFC;
  position: relative;
}
header .header-logo a{
  display: inline-block;
}
header .header-logo img{
 width: 520px; 
}
.index-sec-1{
  background: #FCFCFC;
  padding: 75px 0;
  position: relative;
}
.index-sec-1 .container{
  position: relative;
  z-index: 2;
}
header .floating-title{
  font-size: 90px;
  line-height: 1;
  font-weight: 700;
  position: absolute;
  writing-mode: vertical-rl;
  z-index: 1;
  height: 650px;
  right: 20%;
  top: 80px;
  text-transform: uppercase;
  z-index: 2;
}
.index-sec-1 .before{
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  width: 55%;
  height: 83%;
  background: #F5F4F4;
  z-index: 1;
}
.index-sec-1 .after{
  position: absolute;
  right: 50%;
  top: -500px;
  width: 1px;
  height: 900px;
  background: #E4E4E4;
  z-index: 0;
}
.index-1-text{
  max-width: 910px;
  position: relative;
  z-index: 2;
}
.index-1-text .text-1{
  font-size: 31px;
  font-weight: 400;
  color: var(--text-color);
  line-height: 1.5;
  text-transform: uppercase;
}
.index-1-text .text-1 span{
  display: inline-block;
}
.index-1-text .text-2{
  font-size: 31px;
  font-weight: 300;
  color: var(--text-color);
  line-height: 1.6;
}
.index-1-text .heading{
  font-size: 105px;
  font-weight: 800;
  color: var(--text-color);
  text-transform: uppercase;
  position: relative;
  line-height: 1.1;
}
.index-1-text .heading span{
  -webkit-text-stroke: 3px var(--text-color);
  color: transparent;
  font-size: 165px;
  line-height: 1;
  position: absolute;
  right: 45px;
  top: -47px;
}
.index-1-text .btn-wrap{
  padding-top: 80px;
}
.index-1-text .btn-wrap .gen-btn:after,
.index-3-text .btn-wrap .gen-btn:after{
  content: '';
  width: 62px;
  height: 62px;
  right: -100px;
  background: url(../images/circle-arrow.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 5px;
}
.index-3-text .btn-wrap .gen-btn:after{
  transform: rotate(90deg);
}
.index-1-text .spec-list{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding-top: 65px;
}
.index-1-text .spec-list li{
  padding: 0 35px;
  position: relative;
  font-size: 30px;
  line-height: 1;
  font-weight: 600;
  color: var(--text-color);
}
.index-1-text .spec-list li:before{
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 14px;
  height: 14px;
  border-radius: 100%;
  background: #525253;
  left: -7px;
}
.index-1-text .spec-list li:first-of-type{
  padding-left: 0 !important;
}
.index-1-text .spec-list li:first-of-type:before{
  display: none;
}
.index-1-text .spec-list li:last-of-type{
  padding-right: 0 !important;
}
.index-sec-2{
  /*padding: 85px 0 0 0;*/
  /*display: none;*/
}
.index-2-text{
  max-width: 900px;
}
.index-2-text .heading{
  font-size: 222px;
  line-height: 1;
  font-weight: 700;
  -webkit-text-stroke: 2px #E0E0E0;
  color: transparent;
  position: relative;
  padding-bottom: 10px;
}
.index-2-text .heading::before{
  content: attr(data-before);
  font-size: 70px;
  font-weight: 700;
  color: var(--text-color);
  -webkit-text-stroke: transparent;
  position: absolute;
  top: 42px;
  left: 42px;
}
.index-2-text .text{
  font-size: 33px;
  color: var(--text-color);
  font-weight: 300;
  line-height: 1.6;
}
.index-2-text .btn-wrap{
  padding-top: 70px;
}
.stats-wrap{
  display: flex;
}
.stats-wrap .stat-box{
  text-align: center;
  padding: 0 10px;
  position: relative;
}
.stats-wrap .stat-box-1{
  top: 300px;
}
.stats-wrap .stat-box-2{
  top: 60px;
}
.stats-wrap .stat-box-3{
  top: 380px;
}
.stats-wrap .stat-box .img{
  position: relative;
  text-align: center;
}
.stats-wrap .stat-box .img:before{
  content: '';
  position: absolute;
  top: -600px;
  left: 50%;
  transform: translateX(-50%);
  width: 1px;
  height: 600px;
  background: #000000;
  z-index: -1;
}
.stats-wrap .stat-box .number{
  color: var(--text-color);
  font-size: 100px;
  font-weight: 700;
  text-align: center;
  line-height: 1;
}
.stats-wrap .stat-box .text{
  color: var(--text-color);
  font-size: 21px;
  font-weight: 300;
  max-width: 130px;
  text-align: center;
  line-height: 1.1;
}
.hor-scroll-wrap{
  display: flex;
  flex-wrap: wrap;
  width: 800vw;
}
.hor-scroll-item .header-logo{
  padding-left: 100px;
}
.hor-trigger{
  width: 100vw;
  position: relative;
  overflow: hidden;
  padding: 85px 0 0 0;
}
.hor-scroll-item{
  height: 100vh;
  width: 100vw;
  position: relative;
}
.hor-scroll-item .bg-slider-wrap{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 0;
}
.hor-scroll-item .bg-slider-wrap .swiper-wrapper{
  transition-timing-function : linear;
}
.hor-scroll-item .bg-slider-wrap .swiper{
  height: 100%;
}
.hor-scroll-item .bg-slider-wrap .swiper-slide{
  display: flex;
  align-items: center;
  width: auto;
}
.hor-scroll-item .bg-slider-wrap .swiper-slide img{
  transform: rotate(20deg);
  opacity: 0.1;
}
.hor-scroll-item .bg-slider-wrap .stacked-slide{
  display: flex;
  /*max-width: 350px;*/
}
.hor-scroll-item .bg-slider-wrap .vertical-width{
  width: 400px;
}
.hor-scroll-item .bg-slider-wrap .stacked-slide .stacked-wrap{
  display: block;
  width: 400px; 
  padding: 0 50px;
}
.hor-scroll-item .bg-slider-wrap .stacked-slide .stack-1{
  position: relative;
  display: block;
  margin-bottom: 80px;
  padding: 20px;
  /*left: 120px;*/
}
.hor-scroll-item .bg-slider-wrap .stacked-slide .stack-2{
  position: relative;
  display: block;
  margin-bottom: 80px;
  padding: 20px;
}
.hor-scroll-item .bg-slider-wrap .stacked-slide .stack-3{
  position: relative;
  display: block;
  margin-bottom: 80px;
  padding: 20px;
  /*left: -120px;*/
}
.hor-scroll-item .bg-slider-wrap .stacked-slide img{
  max-width: 350px;
  width: 100%;
  
}
.hor-scroll-item .container{
  position: relative;
  height: 100vh;
}
.hor-scroll-item .top-row{
  padding-top: 68px;
  position: relative;
  z-index: 1;
}
.hor-scroll-item .scroll-btn{
  position: absolute;;
  right: 0;
  top: 300px;
  color: var(--text-color-2);
  writing-mode: vertical-rl;
  font-size: 25px;
  font-weight: 300;
}
.hor-scroll-item .scroll-btn span{
  padding-top: 60px;
  position: relative;
  right: 4px;
}
.hor-scroll-item{
  background: #282829;  
}
.hor-scroll-item.bg-2{
  background: #1A1A1A;
}
.hor-scroll-item-6{
  position: relative;
  background: url(../images/hor-item-6-bg.webp);
  background-size: cover;
}
.hor-scroll-item-6:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: #000000;
  opacity: 0.85;
}
.hor-scroll-item .slide-content-1,
.hor-scroll-item .slide-content-2,
.hor-scroll-item .slide-content-3{
  height: calc(100% - 150px);
  display: flex;
  align-items: center;
}
.hor-scroll-item .slide-content-2 .text-box{
  position: relative;
  z-index: 1;
  max-width: 900px;
  text-align: center;
}
.hor-scroll-item .slide-content-2,
.hor-scroll-item .slide-content-3{
  justify-content: center;
}
.hor-scroll-item .slide-content-1 .heading{
  font-size: 350px;
  line-height: 1;
  font-weight: 500;
  -webkit-text-stroke: 2px #656363;
  color: transparent;
  position: relative;
  padding-bottom: 10px;
  letter-spacing: -5px;
  position: relative;
  display: inline-block;
  margin-left: 150px;
}
.hor-scroll-item .slide-content-1 .heading:before{
  content: attr(data-before);
  font-size: 105px;
  font-weight: 500;
  color: var(--text-color-2);
  -webkit-text-stroke: transparent;
  position: absolute;
  top: 73px;
  left: 17px;
  letter-spacing: 1px;
}
.hor-scroll-item .slide-content-1 .heading:after {
  content: '';
  width: 52px;
  height: 52px;
  right: -35px;
  background: url(../images/circle-arrow.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 110px;
  filter: invert(1);
}
.hor-scroll-item .slide-content-2 .heading-1{
  font-weight: 200;
  font-size: 41px;
  line-height: 1;
  color: var(--text-color-2);
}
.hor-scroll-item .slide-content-2 .heading-2{
  color: var(--text-color-2);
  font-weight: 700;
  font-size: 101px;
  line-height: 1;
}
.hor-scroll-item .slide-content-2 .heading-3{
  font-weight: 200;
  font-size: 51px;
  line-height: 1;
  color: var(--text-color-2);
}
.hor-scroll-item .slide-content-2 .discover-btn{
  color: var(--text-color-2);
  font-weight: 500;
  font-size: 32px;
  background: transparent;
  border: none;
  outline: none;
}
.hor-scroll-item .slide-content-2 .discover-btn span{
  filter: invert(1);
  padding-left: 100px;
}
.hor-scroll-item .slide-content-2 .discover-btn span img{
  max-width: 52px;
}
.hor-scroll-item .slide-content-3 .heading-1{
  color: var(--text-color-2);
  font-weight: 300;
  font-size: 101px;
  line-height: 1;
  letter-spacing: -2px;
}
.hor-scroll-item .slide-content-3 .heading-2{
  color: var(--text-color-2);
  font-weight: 700;
  font-size: 162px;
  line-height: 1;
  line-height: 0.9;
  letter-spacing: -3px;
}
.hor-scroll-item .slide-content-3 .discover-btn{
  color: var(--text-color-2);
  font-weight: 500;
  font-size: 32px;
  background: transparent;
  border: none;
  outline: none;
}
.hor-scroll-item .slide-content-3 .text-box{
  position: relative;
}
.hor-scroll-item .slide-content-3 .play-btn{
  position: absolute;
  right: -100px;
  bottom: 63px;
}
.index-sec-3{
  /*padding: 40px 0;*/
  position: relative;
  /*min-height: 100vh;*/
  padding-bottom: 80px;
}
.index-3-left{
  padding: 40px 0 0 0;
}
.index-3-right{
  
}
.index-3-sticky{
  position: relative;
  /*top: 0;*/
}
.svg-text{
  font-size: 50px;
  fill: #282829;
  font-weight: 800;
  font-family: 'Poppins', sans-serif;
  letter-spacing: -0.026em;
}
.draw-svg-wrap{
  display: flex;
  flex-wrap: wrap;
}
.draw-svg-wrap .left-col{
  width: 50%;
}
.draw-svg-wrap .right-col{
  width: 50%;
}
.draw-svg-wrap .box-wrap{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 360px;
/*  transform-origin: top;
  transform: scaleY(0);
  transition: all 1s;
  transition-delay: 0.3s;*/
}
/*.draw-svg-wrap .box-wrap.is-inview{
  transform: scaleY(1);
}*/
.draw-svg-wrap .box-wrap .line{
  position: relative;
  height: 420px;
  width: 100%;
}
.draw-svg-wrap .box-wrap .line.big-line{
  height: 680px;
}
.draw-svg-wrap .box-wrap .line:before{
  content: '';
  position: absolute;
  height: 100%;
  width: 1px;
  background: var(--text-color);
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.draw-svg-wrap .box-wrap .dot{
  background: var(--text-color);
  width: 32px;
  height: 32px;
  border-radius: 100px;
}
/*.draw-svg-wrap .box-wrap .dot:before{
  content: '';
  background: var(--text-color);
  width: 32px;
  height: 32px;
  border-radius: 100px;
}*/
.draw-svg-wrap .box-wrap .text{
  color: var(--text-color);
  font-size: 50px;
  font-weight: 800;
  letter-spacing: -0.026em;
  line-height: 1.1;
  text-align: center;
  width: 100%;
  padding: 5px 0 15px 0;
}
.index-sec-3 .top-row{
  padding-bottom: 80px;
}
.index-3-text .heading{
  font-size: 222px;
  line-height: 1;
  font-weight: 700;
  -webkit-text-stroke: 2px #E0E0E0;
  color: transparent;
  position: relative;
  padding-bottom: 20px;
}
.index-3-text .heading::before{
  content: attr(data-before);
  font-size: 62px;
  font-weight: 700;
  color: var(--text-color);
  -webkit-text-stroke: transparent;
  position: absolute;
  top: 95px;
  left: -5px;
}
.index-3-text .text{
  font-size: 33px;
  color: var(--text-color);
  font-weight: 300;
  line-height: 1.6;
  padding-bottom: 30px;
}
.floating-circle-wrap{
  padding-top: 70px;
  padding-left: 90px;
}
.floating-circle-wrap,
.floating-circle-wrap .circle-1{
  position: relative;
}
.floating-circle-wrap .circle-1{
  width: 256px;
  height: 256px;
  border: 1px solid #504A4A;
  border-radius: 100%;
  background: transparent;
  display: block;
} 
.floating-circle-wrap .circle-2,
.floating-circle-wrap .circle-3{
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #707070;
  border-radius: 100%;
  background: transparent;
}
.floating-circle-wrap .circle-2{
  left: -100px;
}
.floating-circle-wrap .circle-3{
  right: -100px;
}
.index-sec-4{
  background: #DBDBDB;
  padding: 110px 0;
}
.index-4-text .heading-1{
  color: var(--text-color);
  font-size: 56px;
  line-height: 1.1;
  font-weight: 300;
}
.index-4-text .heading-2{
  color: var(--text-color);
  font-size: 70px;
  line-height: 1.1;
  font-weight: 700;
  padding: 15px 0;
}
.index-4-text .heading-3{
  color: var(--text-color-2);
  font-size: 93px;
  line-height: 1.1;
  font-weight: 700;
}
.index-sec-4 .floating-circle-wrap{
  padding-top: 0px;
}
.index-sec-4 .floating-circle-wrap .circle-1{
  border-color: #fff;
} 
.index-4-bottom{
  display: flex;
  flex-wrap: wrap;
  padding-top: 135px;
}
.index-4-bottom .floating-circle-wrap{
  width: 47%;
}
.index-4-bottom .right-text{
  width: 53%;
  padding-top: 100px;
  position: relative;
}
.index-4-bottom .right-text .abs-icon{
  position: absolute;
  top: -220px;
  left: 50%;
  transform: translateX(-50%);
}
.index-4-bottom .right-text p{
  font-size: 33px;
  line-height: 1.6;
  font-weight: 300;
  color: #242424;
  text-align: justify;
}
.index-sec-5 {
  position: relative;
  height: 100vh;
}
.index-sec-5 iframe{
  width: 100vw;
  height: 100vh;
  position: absolute;
  z-index: -1;
}
.index-sec-5 .img-bg{
  width: 100%;
}
.index-sec-6 .portfolio-container:last-of-type{
  padding-bottom: 50px;
}
.portfolio-container{
  padding-top: 80px;
  position: relative;
  background: #ffffff;
  /*height: 100vh;*/
  /*overflow: auto;*/
}
/*.portfolio-container::-webkit-scrollbar {
  display: none;
}*/
.portfolio-container.bg-1{
  background: #F6F6F6;
}
/*.portfolio-container.bg-2{
  background: #ffffff;
}*/
.portfolio-container .top-row{
  padding-bottom: 45px;
}
.index-6-text{
  padding-bottom: 45px;
}
.index-6-text .heading-1{
  color: var(--text-color);
  font-size: 70px;
  line-height: 1.05;
  font-weight: 700;
  padding-bottom: 10px;
}
.index-6-text .heading-2{
  color: var(--text-color);
  font-size: 30px;
  line-height: 1.2;
  font-weight: 300;
}
.portfolio-slider-wrap{
  position: relative;
}
.o-slider-wrap{
  position: relative;
}
.o-slider-wrap-2{
  padding-bottom: 80px;
}
.portfolio-slider-wrap .slide-top{
  padding-bottom: 13px;
}
.portfolio-slider-wrap .slide-top .number{
  width: 46px;
  height: 46px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 15px;
  font-weight: 300;
  background: #282829;
  color: #F3F3F3;
  border-radius: 100%;
  padding: 10px;
  overflow: hidden;
}
.portfolio-slider-wrap .slide-img{
  height: 380px;
}
.portfolio-slider-wrap .slide-img img{
  height: 380px;
}
/*.portfolio-slider-wrap .slide-top .number:before{
  content: '';
  position: absolute;
  width: 32px;
  height: 32px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 0.5px solid #F7F7F7;
  border-radius: 100%;
}*/
.portfolio-slider-wrap .swiper-nav:after{
  display: none;
}
.portfolio-slider-wrap .nav-btns{
  position: absolute;
  top: 0;
  right: 0;
  width: 162px;
  z-index: 1;
  background: #fff;
}
.portfolio-slider-wrap .nav-btns .swiper-nav{
  width: 62px;
  height: 62px;
  background: #fff;
  border-radius: 100%;
}
.portfolio-slider-wrap-2 .nav-btns .swiper-nav{
  background: #F6F6F6;
}
.portfolio-slider-wrap .slide-bottom{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 25px;
  padding-bottom: 50px;
  position: relative;
}
.portfolio-slider-wrap .slide-bottom p{
  font-size: 30px;
  font-weight: 300;
  color: var(--text-color);
  line-height: 1.2;
  width: calc(100% - 150px);
}
.portfolio-slider-wrap .slide-bottom .learn-more{
  padding: 0 10px;
  height: 38px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 17px;
  color: var(--text-color);
  font-weight: 300;
  background: #DBDBDB;
  border-radius: 25px;
  transition: all 0.25s;
  width: 150px;
}
.portfolio-slider-wrap .slide-bottom .learn-more:hover{
  background: #282829;
  color: var(--text-color-2);
}
.portfolio-slider-wrap .portfolio-cat-info{ 
  padding: 35px 0;
  text-align: center;
  border-top: 2px solid #707070;
  background: #fff;
  z-index: 2;
  position: absolute;
  top: 200px;
  width: 100%;
}
/*.portfolio-slider-wrap-2 .portfolio-cat-info{
  background: #f6f6f6;
}*/
.portfolio-container .portfolio-slider-wrap .portfolio-cat-info{
  background: #ffffff;
}
.portfolio-container.bg-1 .portfolio-slider-wrap .portfolio-cat-info{
  background: #F6F6F6;
}

.portfolio-slider-wrap-3 .col-left,
.portfolio-slider-wrap-3 .col-right{
  padding-bottom: 80px;
}
/*.portfolio-cat-info-inner{
  border-top: 2px solid #707070;
  padding: 35px 0;
  text-align: center;
  position: relative;
  bottom: 0;
  top: calc(100vh - 102px);
  background: red;
}*/

.portfolio-slider-wrap .portfolio-cat-info .number{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  font-size: 30px;
  font-weight: 300;
}
.portfolio-slider-wrap .portfolio-cat-info .name{
  font-size: 30px;
  font-weight: 700;
  color: var(--text-color);
  line-height: 1;
}
.portfolio-slider-wrap .pin-spacer{
  height: 0 !important;
  padding: 0 !important;
}
.o-slider-wrap-2 .nav-btns{
  right: auto;
  left: 0;
}
.o-slider-wrap-2 .slide-top {
  display: flex;
  justify-content: flex-end;
}
.index-sec-7{
  background: #F5F5F5;
  position: relative;
}
.index-sec-7 .abs-1{
  position: relative;
}
.index-sec-7 .abs-2 {
  position: absolute;
  top: 0;
  left: 40%;
}
.index-7-text{
  padding-top: 80px;
  max-width: 730px;
}
.index-7-text .floating-circle-wrap{
  padding-left: 0;
  display: flex;
  justify-content: center;
}
.index-7-text .heading-1{
  color: var(--text-color);
  font-size: 75px;
  font-weight: 800;
  line-height: 1.1;
}
.index-7-text .heading-2{
  color: var(--text-color);
  font-size: 50px;
  font-weight: 200;
  line-height: 1.1;
  padding: 25px 0;
}
.index-7-text .go-btn{
  color: var(--text-color);
  font-size: 85px;
  font-weight: 800;
  line-height: 1;
  position: relative;
}
.index-7-text .go-btn span{
  position: absolute;
  top: 0;
  right: -100%;
}
footer{
  background: #1E1E1F;
}
.footer-top{
  padding-top: 160px;
  padding-bottom: 90px;
  position: relative;
}
.footer-top .container{
  position: relative;
}
.footer-top .scroll-top{
  position: absolute;
  right: 15px;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  background: transparent;
  outline: none;
  box-shadow: none;
  cursor: pointer;
}
.footer-top .scroll-top img{
  filter: invert();
  transform: rotate(-90deg);
}
.footer-col-1{
  display: flex;
  flex-wrap: wrap;
}
.footer-col-1 ul:nth-of-type(1){
  width: 40%;
}
.footer-col-1 ul:nth-of-type(2){
  width: 60%;
}
.footer-col-1 ul li{
  padding: 14px 0;
}
.footer-col-1 ul li a{
  font-size: 30px;
  line-height: 1;
  font-weight: 400;
  color: var(--text-color-2);
}
.footer-col-2 .heading-1{
  color: var(--text-color-2);
  font-size: 49px;
  line-height: 1;
  font-weight: 700;
}
.footer-col-2 .heading-2{
  color: var(--text-color-2);
  font-size: 36px;
  line-height: 1;
  font-weight: 700;
}
.footer-col-2 .mail{
  color: var(--text-color-2);
  font-size: 30px;
  line-height: 1;
  font-weight: 400;
  padding: 15px 0 0px 0;
  display: block;
}
.footer-col-2 ul{
  display: flex;
}
.footer-col-2 ul li{
  padding-right: 14px;
}
.footer-col-3{
  display: flex;
  justify-content: flex-end;
}
.footer-bottom{
  height: 90px;
  display: flex;
  align-items: center;
  position: relative;
}
.footer-bottom:before{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  background: #707070;
  height: 1px;
}
.footer-bottom p{
  font-size: 26px;
  text-align: center;
  color: var(--text-color-2);
}
/*PROJECT DETAILS PAGE*/
.proj-sec-1{
  position: relative;
}
.proj-sec-1-inner{
  position: relative;
  padding: 100px 80px 0 80px;
  background: #E2E5ED;
  display: flex;
  justify-content: center;
}
.proj-det-header{
  padding: 35px 0;
}
.project-title-logo{
  display: none;
  position: absolute;
  left: 50%;
  top: -180px;
}
.project-title-logo p{
  font-size: 37px;
  font-weight: 600;
  line-height: 1.1;
  max-width: 320px;
  color: var(--text-color);
}
.proj-sec-1 .scrolling-img{
  position: relative;
  background: #090909;
  padding: 30px 50px 0 50px;
  height: 735px;
  overflow: hidden;
  position: relative;
  max-width: 1080px;
  width: 100%;
  display: flex;
  justify-content: center;
}
.proj-sec-1 .scrolling-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
  transition: all 8s ease-in-out;
}
.proj-sec-1 .scrolling-img:hover img{
  object-position: bottom center;
}
.proj-sec-2{
  padding-top: 120px;
}
.proj-sec-2 .col-left{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding-bottom: 80px;
}
.proj-sec-2 .col-left .img{
  width: 150px;
}
.proj-sec-2 .col-left .text{
  width: calc(100% - 150px);
  padding-left: 30px;
}
.proj-sec-2 .col-left .text p{
  font-size: 58px;
  font-weight: 700;
  color: var(--text-color);
  line-height: 1.1;
}
.proj-sec-2 .col-right .text p{
  font-size: 33px;
  font-weight: 300;
  color: var(--text-color);
  line-height: 1.3;
  padding-bottom: 10px;
}
.proj-sec-3{
  position: relative;
  background: #1E1E1F;
  padding: 150px 0;
}
.steps-wrap{
  position: relative;
  display: flex;
  justify-content: space-between;
}
.steps-wrap .step-col{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 630px;
}
.steps-wrap .step-col .abs-img{
  position: absolute;
  z-index: 0;
}
.step-col-1 .abs-img{
  top: 50%;
  transform: translateY(-50%);
  right: -85%;
}
.step-circle-wrap-1 .abs-img{
  top: 59%;
  transform: translateY(-50%);
  right: -63%;
  width: 120px;
}
.step-circle-wrap-1 .abs-img img{
  width: 112px;
}
.step-circle-wrap-2 .abs-img{
  top: -40%;
  right: -52%;
}
.step-circle-wrap-3 .abs-img{
  top: 38%;
  /* transform: translateY(-50%); */
  right: -60%;
}
.step-circle-wrap-4 .abs-img{
 top: 39%;
 right: -36%;
 transform: translateY(-50%) rotate(26deg);
}
.step-circle-wrap-5 .abs-img{
  top: 50%;
  transform: translateY(-50%);
  right: -45%;
}
.steps-wrap .step-col .step-circle-wrap{
  position: relative;
  padding: 50px 0;
}
.steps-wrap .step-col p{
  color: var(--text-color-2);
  font-size: 34px;
  font-weight: 600;
  line-height: 1;
}
.steps-wrap .step-col .step-circle-wrap .text-pos{
  position: absolute;
  text-align: center;
  left: 50%;
  transform: translate(-50%);
  width: 215px;
  text-align: center;
}
.step-circle-wrap-2{
  top: 135px;
}
.step-circle-wrap-3{
  top: -125px;
}
.step-circle-wrap-4{
  top: 75px;
}
.step-circle-wrap-5{
  top: -60px;
}
.step-circle-wrap-1 .text-pos{
  top: -40px;
}
.step-circle-wrap-2 .text-pos{
  bottom: 0;
}
.step-circle-wrap-3 .text-pos{
  top: 0px;
}
.step-circle-wrap-4 .text-pos{
  bottom: -35px;
}
.step-circle-wrap-5 .text-pos{
  top: 0px;
}
.steps-wrap .step-col-7{
  flex-wrap: wrap;
}
.steps-wrap .step-col-7 p{
  bottom: 0;
  width: 100%;
  position: relative;
  padding-top: 15px;
}
.steps-wrap .step-col-7 .img{
  position: relative;
  top: -45px;
  background: #1e1e1e;
  text-align: center;
}
.steps-wrap .step-col .step-circle{
  width: 200px;
  height: 200px;
  border-radius: 100%;
  border: 9px solid #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  position: relative;
  background: #1E1E1F;
  z-index: 1;
}
.steps-wrap .step-col .step-circle.bounce {
  animation: bounce 2s ease;
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
  40% {transform: translateY(-30px);}
  60% {transform: translateY(-15px);}
}
.steps-wrap .c-load{
  transition: all 0.7s ease-out;
  transform: scale(0);
}
.proj-sec-4{
  padding: 80px 0;
  position: relative;
}
.proj-sec-4 .btn-wrap{
  text-align: center;
  padding: 50px 0 0 0;
}
.proj-sec-4 .row{
  /*align-items: center;*/
}
.proj-sec-4 .col-left{
  position: relative;
  background: url(../images/proj-4-left-bg.webp);
  background-size: cover;
  padding: 50px;
  height: 635px;
}
.proj-sec-4 .col-left .text-box{
  height: 100%;
  width: 100%;
  border: 10px solid #F1F1F1;
  background: rgba(0,0,0,0.75);
  display: flex;
  align-items: center;
  padding: 45px;
}
.proj-sec-4 .col-left .text-box{
  width: 100%;
}
.proj-sec-4 .col-left .text-box .heading{
  font-size: 73px;
  font-weight: 700;
  line-height: 1.1;
  color: var(--text-color-2);
  padding-bottom: 30px;
}
.proj-sec-4 .col-left .text-box .s-text{
  font-size: 20px;
  font-weight: 400;
  line-height: 1.4;
  color: var(--text-color-2);
}
.proj-sec-4 .col-right{
  position: relative;
  height: 100%;
}
.proj-sec-4 .col-right .scroller-wrap{
  width: 100%;
  height: 635px;
  background: #CCDDEC;
  overflow-y: auto;
  cursor: pointer;
}
.proj-sec-4 .col-right .scroller-wrap::-webkit-scrollbar {
  display: none;
}
.proj-sec-4 .slide-inner-box {
  position: relative;
  cursor: pointer;
}
.proj-sec-4 .proj-4-slider-wrap{
  position: relative;
  max-height: 635px;
  overflow: hidden;
}
.proj-sec-4 .proj-4-slider-wrap .nav-btns .swiper-nav {
  width: 62px;
  height: 62px;
  background: #1e1e1f;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.proj-sec-4 .proj-4-slider-wrap .nav-btns .swiper-nav img{
  filter: invert();
  max-width: 50px;
}
.proj-sec-4 .proj-4-slider-wrap .nav-btns .swiper-nav:after{
  display: none;
}
.portfolio-slider-wrap .nav-btns .swiper-nav {
  width: 62px;
  height: 62px;
  background: #fff;
  border-radius: 100%;
}
.portfolio-container .portfolio-slider-wrap .nav-btns .swiper-nav{
  background: #ffffff;
}
.portfolio-container.bg-1 .portfolio-slider-wrap .nav-btns .swiper-nav{
  background: #F6F6F6;
}
.contact-header{
  background: #DDDDDD;
}
.contact-sec-1{
  background: #DDDDDD;
  padding-top: 20px;
}
.contact-sec-1 .text-box .s-text-1{
  color: var(--text-color);
  line-height: 1;
  font-weight: 600;
  /*padding-bottom: 75px;
  font-size: 62px;*/
  padding-bottom: 65px;
  font-size: 60px;
}
.contact-sec-1 .text-box .s-text-2{
  color: var(--text-color);
  line-height: 1;
  font-weight: 800;
  text-transform: uppercase;
  /*padding-bottom: 75px;
  font-size: 100px;*/
  padding-bottom: 65px;
  font-size: 90px;
}
.contact-sec-1 .text-box .s-text-3{
  color: var(--text-color);
  max-width: 850px;
  font-weight: 500;
  /*padding-bottom: 75px;
  font-size: 56px;
  line-height: 1.4;*/
  padding-bottom: 65px;
  font-size: 46px;
  line-height: 1.3;
}
.contact-sec-1 .text-box .s-text-4{
  color: var(--text-color);
  font-size: 45px;
  line-height: 1;
  font-weight: 600;
  padding-bottom: 10px;
}
.contact-sec-1 .text-box .s-text-5{
  color: var(--text-color);
  font-size: 36px;
  line-height: 1;
  font-weight: 300;
  padding-bottom: 20px;
}
.contact-sec-2{
  padding-bottom: 80px;
  position: relative;
}
.contact-sec-2:before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 49%;
  background: #F9F9F9;
  background-size: cover;
}
.contact-sec-2:after{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 45%;
  background: url(../images/contact-2-img-2.webp);
  background-size: cover;
  background-position: center;
}

.contact-form{
  padding-top: 50px;
}
.contact-form .form-group{
  padding-bottom: 35px;
}
.contact-form .form-group span{
  font-size: 28px;
  color: var(--text-color);
  line-height: 1;
  font-weight: 700;
  padding-bottom: 15px;
  display: block;
}
.contact-form .form-group input,
.contact-form .form-group select{
  height: 75px;
  border: 1px solid var(--text-color);
  border-radius: 25px;
  padding: 0 20px;
  font-size: 24px;
  color: var(--text-color);
  width: 100%;
}
.contact-form .form-group input,
.contact-form .form-group select,
.contact-form .form-group textarea{
  outline: none;
  box-shadow: none;
}
.contact-form .form-group input::placeholder,
.contact-form .form-group textarea::placeholder{
  font-size: 24px;
  color: var(--text-color);
}
.contact-form .form-group textarea{
  height: 200px;
  border: none;
  border-bottom: 1px solid var(--text-color);
  border-radius: 0px;
  padding: 20px 0;
  font-size: 24px;
  width: 100%;
  resize: none;
}
.services-options{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.services-options .services-option{
  width: calc(50% - 15px);
  position: relative;
  min-height: 60px;
  cursor: pointer;
  transition: all 0.3s;
  overflow: hidden;
  margin-bottom: 35px;
}
.services-options .services-option input ~ label{
  font-size: 22px;
  line-height: 1.1;
  color: var(--text-color);
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid var(--text-color);
  border-radius: 25px;
  transition: all 0.3s;
  text-align: center;
}
.services-options .services-option input{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
  z-index: 1;
}
.services-options .services-option input:checked ~ label{
  color: var(--text-color-2);
  background: var(--text-color);
}
.contact-form .form-group .submit-btn{
  color: var(--text-color-2);
  background: var(--text-color);  
  font-size: 24px;
  font-weight: 500;
  height: 75px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  border-radius: 25px;
  outline: none;
  box-shadow: none;
  border: none;
}
.contact-sec-3{
  background: #282829;
  border-bottom: 1px solid #fff;
}
.contact-card{
  background: #19191A;
  padding: 130px 30px 0 30px;
  text-align: center;
  height: 750px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-right: 0.2px solid #707070;
}
.contact-card.bg-2{
  background: #2A2A2C;
}
.contact-card.bg-3{
  background: #3D3D40;
}
.contact-card p{
  font-size: 78px;
  font-weight: 800;
  line-height: 1.1;
  color: var(--text-color-2);
}
.contact-sec-3 + .index-sec-7{
  display: none;
}
/*****MENU SIDEBAR STARTS*****/
#menu-sidebar{
  background: #2a2a2a;
  box-shadow: 0px 16px 40px rgb(255 255 255 / 2%);
  overflow: hidden;
  box-shadow: 10px 0px 40px 0px rgba(0,0,0,0.2);
  width: 100vw;
}
#menu-sidebar .menu-sidebar-inner{
  position: relative;
  padding: 30px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
#menu-sidebar .menu-sidebar-inner::-webkit-scrollbar {
  width: 8px;
}
#menu-sidebar .menu-sidebar-inner::-webkit-scrollbar-track {
  background: rgba(0,0,0,0.25); 
}
#menu-sidebar .menu-sidebar-inner::-webkit-scrollbar-thumb {
  background: #282829; 
}
#menu-sidebar .btn-close{
  position: absolute;
  top: 30px;
  right: 30px;
  outline: none;
  box-shadow: none;
  filter: invert(1);
  opacity: 0.8;
  font-size: 50px;
}
#menu-sidebar .sidenav-top{
  background: #2a2a2a;
  text-align: center;
  width: 50%;
}
#menu-sidebar .sidenav-top a{
  display: flex;
  align-items: center;
  justify-content: center;
}
/*#menu-sidebar .sidenav-top a img{
  max-width: 160px;
  filter: invert(1);
}*/
#menu-sidebar ul{
  width: 50%;
}
#menu-sidebar ul .sidenav-top a span{
  font-weight: 600;
  font-size: 24px;
  line-height: 1;
  color: #fff;
}
#menu-sidebar ul li a{
  font-size: 80px;
  font-weight: 700;
  color: rgba(255, 255, 255, 0.9);
  line-height: 1.2;
  padding: 15px 20px;
  display: block;
  transition: all 0.25s;
  text-align: left;
}
#menu-sidebar ul .sidenav-top {
  position: sticky;
  top: 0;
}
#menu-sidebar .btn-close {
  position: fixed;
  z-index: 3;
}
.error
{
    color : red;
}
.w-float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.w-my-float{
	margin-top:16px;
}